# Generated by Django 2.2.1 on 2019-07-08 08:52

import datetime
from django.db import migrations, models
import django.db.models.deletion
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('clms', '0002_auto_20190707_1945'),
    ]

    operations = [
        migrations.CreateModel(
            name='Item_category',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=32)),
            ],
        ),
        migrations.CreateModel(
            name='Item_type',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=32)),
            ],
        ),
        migrations.AlterField(
            model_name='broadcast',
            name='create_date',
            field=models.DateTimeField(default=datetime.datetime(2019, 7, 8, 8, 52, 51, 298077, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='catalogue',
            name='category',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='clms.Item_category'),
        ),
        migrations.AlterField(
            model_name='catalogue',
            name='is_available',
            field=models.BooleanField(default=True),
        ),
        migrations.AlterField(
            model_name='catalogue',
            name='type',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='clms.Item_type'),
        ),
    ]
